[folding]

node_unfolds=[NodePath("."), PackedStringArray("Collision"), NodePath("Sprite"), PackedStringArray("Transform", "Offset"), NodePath("Collision"), PackedStringArray("Transform"), NodePath("Area2D/CollisionAttack"), PackedStringArray("Transform", "shape")]
resource_unfolds=["res://objects/npcs/zombie.tscn::SpriteFrames_4jgel", PackedStringArray("Resource"), "res://objects/npcs/zombie.tscn::CapsuleShape2D_8psf6", PackedStringArray("Resource"), "res://objects/npcs/zombie.tscn::RectangleShape2D_8bxsl", PackedStringArray("Resource")]
nodes_folded=[]
